body {
    /* display: flex2 */
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #f4f4f4;
    position: relative; /* Added for absolute positioning */
    font-family: 'Roboto', sans-serif;
}
.card-container  h2{
    text-align: center;

}
.card-container {
    margin-top: 50px;
}
.card {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    width: 300px;
    margin-top: 50px;
    position: relative;
    left: 39%;
    top: -35px;
}
h2 {
    margin-top: 0; /* Remove default margin */
}
label {
    display: block;
    margin-bottom: 5px;
}
input[type="text"],
input[type="password"] {
    width: 94%;
    padding: 6px;
    margin-bottom: 10px;
    border-radius: 4px;
    border: 1px solid #ccc;
}
button[type="submit"] {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    border: none;
    background-color: #712ef3;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
button[type="submit"]:hover {
    background-color: #0056b3;
}
        /* Style for the navbar */
        header {
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
}

nav {
    display: flex;
    justify-content: space-between; /* Align items from left to right */
    align-items: center;
    height: 25px;
}

nav a {
    text-decoration: none;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

nav a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}